<?xml version="1.0" encoding="utf-8" ?>
<UserData>
    <Players>
        <Player name="YUI" current_piramid="0" current_level="0" isExitOnPlay="1" showHelp="1" showHints="1" showAboutHints="1" gameCycle="0" currentRank="0" currentScore="0" prevScore="-1" />
    </Players>
    <Options soundVolume="56" musicVolume="66" fullscreen="1" customCursor="0" />
    <currentPlayer name="YUI" />
    <Records>
        <record name="NONE" score="0" />
        <record name="NONE" score="0" />
        <record name="NONE" score="0" />
        <record name="NONE" score="0" />
        <record name="NONE" score="0" />
    </Records>
</UserData>
